/* ==============================================================
					BLOG PAGE SPECIFIC STYLES
================================================================= */

/* Blog Header
-----------------------------------------------------------------*/

header.blogHeader {
	background: url(../images/blog-hero.jpg) no-repeat center center;
	background-size: cover;
	height: 480px!important;
}

@media only screen and (min-width: 64.063em) {

	header.blogHeader {
		height: 620px!important;
	}
}

.blogHeader .hgroup h2 {
	margin-bottom: 0;
}

.blogList {
	margin-bottom: 60px;
}

.blogHeader .hgroup h1:before,
.blogHeader .hgroup h1:after {
	display: none;
} 


/* Blog Item
-----------------------------------------------------------------*/

.blogItem {
	margin-top: 60px;
}

.blogItem:first-child {
	margin-top: 0;
}

.blogItem > span {
	padding: 10px;
	background-color: #1bbc9b;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.blogItemMedia {
	margin-bottom: 20px;
}

.blogItemMedia iframe {
	display: block;
	width: 100%;
}

.blogItemTitle {
	padding-bottom: 0;
	font-size: 1.5rem;
}

.blogItemTitle a {
	font-weight: 500;
	text-transform: uppercase;
}

.blogItemMeta li a,
.blogItemMeta li p {
	margin-left: 5px;
	text-transform: uppercase;
	font-size: 0.875rem;
	margin-bottom: 0;
	line-height: 1.5rem;
}

.blogItemBody .button {
	font-size: 0.875rem;
	padding: 5px 10px;
	border-width: 1px;
	margin-top: 20px;
}

.blogItemBody div {
	padding: 0;
}

/* Sidebar
-----------------------------------------------------------------*/

.sidebarWidget {
	margin-bottom: 40px;
}

.sidebarList li {
	padding: 6px 0;
	border-bottom: 1px solid #eaeaea;
}

.sidebarWidget form span {
	position: absolute;
	top: 10px;
	right: 25px;
}

.sidebarList li:last-child {
	border-bottom: none;
}

.sidebarButton {
	display: block;
	font-weight: 400;
	text-transform: uppercase;
	padding-top: 10px;
	font-size: 12px;

}

.widgetTitle {
	border-bottom: 1px solid #324252;
	margin-bottom: 20px;
}

.tagCloud a {
	display: block;
	color: #666;
	margin-right: 4px;
	margin-bottom: 4px;
	border: 1px solid #e5e5e5;
	padding: 3px 6px;
}

.tagCloud a:hover {
	color: #1bbc9b;
	border-color: #1bbc9b;
}

.widgetContent > img {
	margin-right: 10px;
}

.widgetContent h6 {
	text-transform: initial;
	font-weight: 400;
}


/* Pagination
-----------------------------------------------------------------*/
ul.pagination li {
	margin-bottom: 22px;
}


ul.pagination li a, 
ul.pagination li button {
	border-radius: 0;
	font-size: 0.875rem;
	padding: 7px 14px;
	border: 1px solid #eaeaea;
	font-weight: 300;
}

ul.pagination li.current a, 
ul.pagination li.current button {
	background: transparent;
	color: #324252;
	border-color: #bbb;
}

ul.pagination li.current a:hover, 
ul.pagination li.current a:focus, 
ul.pagination li.current button:hover, 
ul.pagination li.current button:focus {
	background: transparent;
}


/* Sharing Buttons
-----------------------------------------------------------------*/

.shareBtns {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-top: 20px;
}

.shareBtns p,
.shareBtns a {
  margin-bottom: 0;
  line-height: 38px;
  color: #666;
}

.shareBtns p {
  padding-left: 5px;
}

.shareBtns a {
  font-size: 1.125rem;
  margin: 0 2px;
  display: inline-block;
  width: 38px;
  transition: all ease 400ms;
}

.shareBtns a:hover {
  color: #fff;
  background: #1bbc9b;
}

/* Post Navigation
-----------------------------------------------------------------*/

.postNav a {
	font-weight: 400;
	line-height: 16px;
}
.postNav a span {
	padding: 0 10px;
}

/* Author Box
-----------------------------------------------------------------*/

.authorBox {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 20px 20px 4px 20px;
}

.authorBox img {
	margin-bottom: 15px;
}

/* Related Posts
-----------------------------------------------------------------*/

.relPosts {
	margin-top: 20px;
	margin-bottom: 40px;
}

.entryImg {
	margin-bottom: 10px;
}

.entryContent h3 {
	font-size: 1rem;
}

.entryContent h3 a {
	font-weight: 500;
}


/* Comments
-----------------------------------------------------------------*/

.postComments {
	border-top: 1px solid #e5e5e5;
}

.postComments h3 {
	font-size: 1.25rem;
	font-weight: 400;
}
.postComments h3 span {
	padding-right: 10px;
}

.commentList {
	list-style: none;
	margin: 0;
	padding: 0;
	
}

.commentList > li .commentBlock {
	border-bottom: 1px solid #e5e5e5;
	padding-top: 20px;
	padding-right: 20px;
}

.commentList li ul li .commentBlock {
	background: #f8f8f8;
	padding: 20px 20px 0 20px;
}

.commentThumb {
	margin-right: 10px;
}

.authorName,
.commentTime {
	display: block;
}

.authorName {
	font-weight: 500;
}

.commentTime {
	font-style: italic;
	color: #999;
}

.commentContent {
	margin-top: 10px;
}

/* Comments Form
-----------------------------------------------------------------*/

#commentsForm {
	margin-top: 20px;
}



